Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7744 - Cannot install linux
Summary: Cannot install linux
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-11 01:07 UTC by Nicholas Michalowski
Modified: 2015-01-07 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-14 20:32:03 UTC


Attachments (Terms of Use)

Description Nicholas Michalowski 1999-12-11 01:07:30 UTC
When trying to perform a text install of RedHat Linux 6.1 I encounter the
following problem.  At some point during installation (usually after it
asks questions about the video card but not if I try to do a custom
install) The install crashes with a message that signal 11 returned. Please
Help

Comment 1 Jay Turner 2000-02-22 18:48:59 UTC
What type of machine?

Comment 2 ronny.lampert 2000-03-01 10:57:59 UTC
That's the same for me. It's an x86 with standart hardware.

Comment 3 Erik Troan 2000-04-14 20:32:59 UTC
Please try with 6.2.


Note You need to log in before you can comment on or make changes to this bug.